## mdds 0.3.0

=== debian/changelog ===
mdds (0.3.0-3) unstable; urgency=high

  * remove bogus temporary files from debian... 

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Jun 2010 00:10:29 +0200

mdds (0.3.0-2) unstable; urgency=low

  * add debian/watch

 -- Rene Engelhard <rene@debian.org>  Fri, 14 May 2010 14:00:22 +0200

mdds (0.3.0-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Thu, 13 May 2010 00:43:04 +0200
