=== debian/changelog ===
mdds (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 21 Dec 2010 02:02:35 +0100
