## mdds 0.5.2

=== debian/changelog ===
mdds (0.5.2-1) experimental; urgency=low

  * new upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Mar 2011 00:13:11 +0200

mdds (0.5.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Jan 2011 23:29:53 +0100

mdds (0.4.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 21 Dec 2010 03:00:49 +0100
