=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,14 @@
 
 override_dh_auto_test:
 ifneq (nocheck,$(DEB_BUILD_OPTIONS))
-	$(MAKE)
-	for i in *_test; do ./$$i; done
+	$(MAKE) check
 endif
+
+override_dh_clean:
+ifneq (nocheck,$(DEB_BUILD_OPTIONS))
+	rm -rf obj
+	rm -f *test
+endif
+	rm -f Makefile config.status config.log
+	
+	dh_clean
