## mdds 0.5.4

=== debian/changelog ===
mdds (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 30 Oct 2011 21:50:26 +0000

mdds (0.5.3-3) unstable; urgency=low

  * rm -f VERSION example/Makefile misc/mdds.spec (closes: #643215) 
  * don't let Makefile install stuff into /usr/share/doc/mdds 

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2011 23:16:31 +0000

mdds (0.5.3-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Aug 2011 21:28:09 +0200

mdds (0.5.3-1) experimental; urgency=low

  * new upstream release 

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Jul 2011 21:08:45 +0200
