=== debian/rules ===
--- 
+++ 
@@ -25,5 +25,6 @@
 	rm -f *test
 endif
 	rm -f Makefile config.status config.log
+	rm -f VERSION example/Makefile misc/mdds.spec
 	
 	dh_clean
