## mdds 0.6.1

=== debian/changelog ===
mdds (0.6.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Sep 2012 18:44:10 +0200

mdds (0.6.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Jul 2012 21:05:12 +0200
