## mdds 0.8.1

=== debian/changelog ===
mdds (0.8.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Jul 2013 18:18:53 +0200

mdds (0.8.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 21 May 2013 01:25:55 +0200

mdds (0.8.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 09 May 2013 22:17:38 +0200

mdds (0.7.1-3) unstable; urgency=low

  * build using libboost1.53-dev to work around compile error
    with sids new gcc-4.7

 -- Rene Engelhard <rene@debian.org>  Thu, 09 May 2013 22:14:31 +0200

mdds (0.7.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 00:52:59 +0200

mdds (0.7.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Mar 2013 22:54:54 +0100

mdds (0.7.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Mar 2013 01:53:55 +0100
