=== debian/control ===
Source: mdds
Section: libdevel
Priority: optional
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
#Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
Build-Depends: debhelper (>= 7.0.50~), libboost1.53-dev
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/multidimalgorithm/

Package: libmdds-dev
Architecture: all
#Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-dev (>= 1.39)
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost1.53-dev
Description: Multi Dimension Data structure library -- headers
 A collection of multi-dimensional data structure and indexing algorithm.
 .
 This is a C++ library, and is a collection of various data structures designed
 to efficiently store and query multi-dimensional data for various
 filtering criteria. Different structures are optimized for different
 query needs.
 .
 This library is a source-code only library. It’s designed to be
 header-only meaning that the user program does not need to link to any
 additional shared library in order to use these data structures. The
 data structures are all available as C++ templates.
