=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,6 @@
 	rm -f *test
 endif
 	rm -f Makefile config.status config.log
-	rm -f VERSION example/Makefile misc/mdds.spec
+	rm -f VERSION example/Makefile misc/mdds.spec misc/mdds.pc
 	
 	dh_clean
