## mdds 0.10.2

=== debian/changelog ===
mdds (0.10.2-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 12 Feb 2014 15:57:34 +0100

mdds (0.10.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Jan 2014 01:22:36 +0100

mdds (0.9.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Oct 2013 21:49:59 +0200

mdds (0.8.1-4) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Aug 2013 10:18:38 +0200

mdds (0.8.1-3) experimental; urgency=low

  * build with default boost again

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Aug 2013 18:23:35 +0200
