=== debian/watch ===
version=3
opts=\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://multidimalgorithm.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/multidimalgorithm/downloads/detail[?]name=mdds_([0-9.]+).tar.bz2&.*
