## mdds 0.10.3

=== debian/changelog ===
mdds (0.10.3-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 21:29:32 +0200

mdds (0.10.3-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Apr 2014 19:24:09 +0200
