## mdds 0.11.1

=== debian/changelog ===
mdds (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 03 Oct 2014 10:03:49 +0000

mdds (0.11.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Sep 2014 20:46:50 +0200
