## mdds 0.11.2

=== debian/changelog ===
mdds (0.11.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Dec 2014 14:08:18 +0100
