## mdds 0.12.1

=== debian/changelog ===
mdds (0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jun 2015 10:49:46 +0200

mdds (0.12.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 18:58:32 +0200

mdds (0.12.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Feb 2015 23:22:06 +0100
