=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-#Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
-Build-Depends: debhelper (>= 7.0.50~), libboost1.53-dev
+Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
 Standards-Version: 3.8.4
 Homepage: http://code.google.com/p/multidimalgorithm/
 
 Package: libmdds-dev
 Architecture: all
-#Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-dev (>= 1.39)
-Depends: ${shlibs:Depends}, ${misc:Depends}, libboost1.53-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-dev (>= 1.39)
 Description: Multi Dimension Data structure library -- headers
  A collection of multi-dimensional data structure and indexing algorithm.
  .
