=== debian/rules ===
--- 
+++ 
@@ -26,5 +26,5 @@
 endif
 	rm -f Makefile config.status config.log
 	rm -f VERSION example/Makefile misc/mdds.spec misc/mdds.pc
-	
+
 	dh_clean
