## mdds 1.2.0

=== debian/changelog ===
mdds (1.2.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 14 May 2016 10:41:38 +0200

mdds (1.2.0-1) experimental; urgency=medium

  * Imported Upstream version 1.2.0

 -- Rene Engelhard <rene@debian.org>  Fri, 13 May 2016 11:27:17 +0200

mdds (1.1.0-3) unstable; urgency=medium

  * upload to unstable 

  * debian/watch: fix filenamemangle

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 21:33:36 +0200

mdds (1.1.0-2) experimental; urgency=medium

  * point debian/watch to github instead of LOs dev-www

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Mar 2016 00:49:02 +0100

mdds (1.1.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 12 Feb 2016 16:27:04 +0100

mdds (1.0.0-2) experimental; urgency=medium

  * actually install the includes and pkg-config file... 

 -- Rene Engelhard <rene@debian.org>  Sat, 05 Dec 2015 16:39:50 +0100

mdds (1.0.0-1) experimental; urgency=medium

  * New upstream release

  * build new doxygen docs and create libmdds-doc

  * update copyright/control to point to github and update watch to
    dev-www.libreoffice.org/src since http://kohei.us/files/mdds/src is 403.
  * fix Maintainer to Debian LibreOffice Maintainers

 -- Rene Engelhard <rene@debian.org>  Fri, 20 Nov 2015 10:13:15 +0100
