## mdds 1.2.1

=== debian/changelog ===
mdds (1.2.1-1) unstable; urgency=medium

  * [5cd5107] Imported Upstream version 1.2.1

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Jun 2016 16:26:02 +0200
