## mdds 1.2.2

=== debian/changelog ===
mdds (1.2.2-1) unstable; urgency=medium

  * [adc1995] New upstream version 1.2.2

 -- Rene Engelhard <rene@debian.org>  Sat, 10 Sep 2016 17:46:53 +0200
