## mdds 1.2.3

=== debian/changelog ===
mdds (1.2.3-5) unstable; urgency=medium

  * more autopkgtest fixes: actually use system-includes and
    use allow-stdrr

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Jul 2017 21:32:53 +0000

mdds (1.2.3-4) unstable; urgency=medium

  * bump dh compat to 9
  * fix autopkgtest: run dh_auto_configure before make check...

 -- Rene Engelhard <rene@debian.org>  Wed, 12 Jul 2017 23:22:28 +0200

mdds (1.2.3-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 27 May 2017 10:45:52 +0200

mdds (1.2.3-2) experimental; urgency=medium

  * add autopkgtest running make check

 -- Rene Engelhard <rene@debian.org>  Thu, 25 May 2017 17:27:47 +0200

mdds (1.2.3-1) experimental; urgency=medium

  * New upstream version 1.2.3

 -- Rene Engelhard <rene@debian.org>  Thu, 25 May 2017 16:16:53 +0200
