## mdds 1.3.1

=== debian/changelog ===
mdds (1.3.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Jan 2018 13:52:30 +0100

mdds (1.3.1-1) experimental; urgency=medium

  * New upstream version 1.3.1

 -- Rene Engelhard <rene@debian.org>  Sat, 11 Nov 2017 10:46:04 +0000

mdds (1.3.0-1) experimental; urgency=medium

  * New upstream version 1.3.0

 -- Rene Engelhard <rene@debian.org>  Tue, 31 Oct 2017 12:10:12 +0000

mdds (1.2.3-6) unstable; urgency=medium

  * *really* add Restrictions: allow-stderr

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Jul 2017 10:06:55 +0000
