=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	dh  $@
 
 override_dh_auto_build:
+	cd doc && doxygen doxygen.conf
 
 override_dh_auto_test:
 ifneq (nocheck,$(DEB_BUILD_OPTIONS))
@@ -26,5 +27,6 @@
 endif
 	rm -f Makefile config.status config.log
 	rm -f VERSION example/Makefile misc/mdds.spec misc/mdds.pc
+	rm -rf doc/_doxygen
 
 	dh_clean
