=== debian/watch ===
version=2
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/mdds-$1\.tar\.gz/g \
  https://gitlab.com/mdds/mdds/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
