## mdds 1.4.3

=== debian/changelog ===
mdds (1.4.3-6) unstable; urgency=medium

  * remove bogus make clean in autopkgtest

 -- Rene Engelhard <rene@debian.org>  Wed, 19 Dec 2018 00:41:39 +0100

mdds (1.4.3-5) unstable; urgency=medium

  * fix autopkgtest

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Dec 2018 22:57:44 +0000

mdds (1.4.3-4) unstable; urgency=medium

  * make debian/tests/patches/system-includes.diff apply again

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Dec 2018 07:32:26 +0100

mdds (1.4.3-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Dec 2018 13:52:25 +0000

mdds (1.4.3-2) experimental; urgency=medium

  * install only example/*.cpp (closes: #915413)

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Dec 2018 22:30:57 +0000

mdds (1.4.3-1) experimental; urgency=medium

  * New upstream version 1.4.3

 -- Rene Engelhard <rene@debian.org>  Wed, 31 Oct 2018 20:57:47 +0000

mdds (1.4.2-1) experimental; urgency=medium

  * New upstream version 1.4.2

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Sep 2018 20:00:05 +0200

mdds (1.4.1-1) experimental; urgency=medium

  * New upstream version 1.4.1

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2018 08:11:28 +0000

mdds (1.3.1-3) unstable; urgency=medium

  * apply patch from Chris Lamb to make the build reproducible
    (FULL_PATH_NAMES        = NO), thanks (closes: #888049)
  * fix debian/watch

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2018 07:57:14 +0000
