=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mdds
 Section: libdevel
 Priority: optional
-Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintaners <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
+Build-Depends-Indep: doxygen
 Standards-Version: 3.8.4
-Homepage: http://code.google.com/p/multidimalgorithm/
+Homepage: https://gitlab.com/mdds/mdds
 
 Package: libmdds-dev
 Architecture: all
@@ -23,3 +24,22 @@
  additional shared library in order to use these data structures. The
  data structures are all available as C++ templates.
 
+Package: libmdds-doc
+Architecture: all
+Depends: ${misc:Depends}
+Section: doc
+Description: Multi Dimension Data structure library -- documentation
+ A collection of multi-dimensional data structure and indexing algorithm.
+ .
+ This is a C++ library, and is a collection of various data structures designed
+ to efficiently store and query multi-dimensional data for various
+ filtering criteria. Different structures are optimized for different
+ query needs.
+ .
+ This library is a source-code only library. It’s designed to be
+ header-only meaning that the user program does not need to link to any
+ additional shared library in order to use these data structures. The
+ data structures are all available as C++ templates.
+ .
+ This package contains the API documentation for mdds.
+
