## mdds 1.5.0

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mdds
 Section: libdevel
 Priority: optional
-Maintainer: Debian LibreOffice Maintaners <debian-openoffice@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian LibreOffice Maintaners <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
+Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39), expect, dejagnu
 Build-Depends-Indep: doxygen
 Standards-Version: 3.8.4
 Homepage: https://gitlab.com/mdds/mdds
