=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 %:
 	dh  $@
 
+override_dh_auto_configure:
+	dh_auto_configure --buildsystem=autoconf
+
 override_dh_auto_build:
 	cd doc && doxygen doxygen.conf
 
@@ -23,10 +26,12 @@
 override_dh_clean:
 ifneq (nocheck,$(DEB_BUILD_OPTIONS))
 	rm -rf obj
-	rm -f *test
 endif
 	rm -f Makefile config.status config.log
 	rm -f VERSION example/Makefile misc/mdds.spec misc/mdds.pc
 	rm -rf doc/_doxygen
 
 	dh_clean
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
