## mdds 1.5.0-3%2B9.0trisquel2

=== debian/changelog ===
mdds (1.5.0-3+9.0trisquel2) etiona-backports; urgency=medium

  * Backported from Focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Mar 2020 00:51:57 +0000

mdds (1.5.0-3) unstable; urgency=medium

  * debian/tests/patches/system-includes.diff: fix for mdds-1.5

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 21:45:11 +0100

mdds (1.5.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 12:15:42 +0100

mdds (1.5.0-1) experimental; urgency=medium

  * New upstream version 1.5.0

  * explicitely run dh_auto_configure --buildsystem=autoconf
  * add expect, dejagnu build-dependencies

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Aug 2019 12:54:07 +0200
