## mdds 1.6.0

=== debian/changelog ===
mdds (1.6.0-4) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 04 Jul 2020 08:13:23 +0000

mdds (1.6.0-3) experimental; urgency=medium

  * merge mdds 1.5.0-3

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Jun 2020 16:05:33 +0200

mdds (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0

 -- Rene Engelhard <rene@debian.org>  Sun, 09 Feb 2020 23:11:02 +0100
