## mdds 1.7.0

=== debian/changelog ===
mdds (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Sep 2020 18:23:21 +0200
