=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,3 @@
 	rm -rf doc/_doxygen
 
 	dh_clean
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
