=== debian/watch ===
version=4
opts=downloadurlmangle=s|gitlab.com/mdds/mdds/repository/(@ANY_VERSION@)/archive.tar.gz|kohei.us/files/mdds/src/@PACKAGE@-$1.tar.bz2|,repack,compression=bz2 \
http://gitlab.com/mdds/mdds/tags .*/@ANY_VERSION@/archive\.tar\.gz
