## mdds 2.0.1

=== debian/changelog ===
mdds (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Dec 2021 07:05:18 +0100

mdds (2.0.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Dec 2021 19:37:20 +0100

mdds (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Nov 2021 06:55:27 +0100
