## mdds 2.0.2

=== debian/changelog ===
mdds (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Feb 2022 08:37:45 +0100
