## mdds 2.0.3

=== debian/changelog ===
mdds (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Rene Engelhard <rene@debian.org>  Wed, 11 May 2022 18:01:37 +0200
