=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: mdds
 Section: libdevel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian LibreOffice Maintaners <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintaners <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39), expect, dejagnu
+Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
 Build-Depends-Indep: doxygen
+Build-Conflicts: expect, dejagnu
 Standards-Version: 3.8.4
 Homepage: https://gitlab.com/mdds/mdds
