## mdds 3.0.0

=== debian/changelog ===
mdds (3.0.0-1) experimental; urgency=medium

  * New upstream version 3.0.0

 -- Rene Engelhard <rene@debian.org>  Wed, 29 Jan 2025 17:56:27 +0100
