## mdds 3.1.0

=== debian/changelog ===
mdds (3.1.0-3) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 22 Aug 2025 13:24:07 +0200

mdds (3.1.0-2) experimental; urgency=medium

  * debian/watch: fix, based on liborcus

 -- Rene Engelhard <rene@debian.org>  Tue, 12 Aug 2025 22:31:48 +0200

mdds (3.1.0-1) experimental; urgency=medium

  * New upstream version 3.1.0

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Jul 2025 17:10:13 +0200
