=== debian/tests/control ===
Tests: make-check
Depends: @builddeps@, libmdds-dev, dh-autoreconf, pkg-config
Restrictions: allow-stderr
