=== debian/watch ===
version=4

opts=searchmode=plain,downloadurlmangle=s|gitlab.com/mdds/mdds/repository/(@ANY_VERSION@)/archive.tar.gz|kohei.us/files/mdds/src/@PACKAGE@-$1.tar.xz|,repack,compression=xz \
https://gitlab.com/mdds/mdds/tags?sort=updated_desc /mdds/mdds/-/archive/@ANY_VERSION@/[^/]+\.tar\.gz
