=== debian/changelog ===
mdds (3.2.0-5) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Jan 2026 20:46:42 +0100

mdds (3.2.0-4) experimental; urgency=medium

  * fix nocheck checks in debian/rules 
  * add <!nocheck> to libtbb-dev Build-(Depends|Conflicts)

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Dec 2025 10:06:55 +0100

mdds (3.2.0-3) experimental; urgency=medium

  * B-D on libtbb-dev only on !i386 !armhf, add Build-Conflicts for i386 armhf
    to force tbb usage only on 64bit - it will be ignored if not present

 -- Rene Engelhard <rene@debian.org>  Wed, 17 Dec 2025 18:51:20 +0100

mdds (3.2.0-2) experimental; urgency=medium

  * add B-D on pkg-config

 -- Rene Engelhard <rene@debian.org>  Wed, 17 Dec 2025 18:13:03 +0100

mdds (3.2.0-1) experimental; urgency=medium

  * New upstream version 3.2.0

  * add libtbb-dev to Build-Depends:

 -- Rene Engelhard <rene@debian.org>  Wed, 17 Dec 2025 02:28:17 +0100
