=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian LibreOffice Maintaners <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39)
+Build-Depends: debhelper (>= 7.0.50~), libboost-dev (>= 1.39), pkg-config, libtbb-dev [!i386 !armhf] <!nocheck>
 Build-Depends-Indep: doxygen
-Build-Conflicts: expect, dejagnu
+Build-Conflicts: expect, dejagnu, libtbb-dev [i386 armhf] <!nocheck>
 Standards-Version: 3.8.4
 Homepage: https://gitlab.com/mdds/mdds
