=== tools/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2025 Kohei Yoshida
#
# SPDX-License-Identifier: MIT

add_subdirectory(runtime-env)
