=== test/multi_type_vector/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2025 Kohei Yoshida
#
# SPDX-License-Identifier: MIT

add_subdirectory(default)
add_subdirectory(clone)
add_subdirectory(collection)
add_subdirectory(custom)
add_subdirectory(custom-trait)
add_subdirectory(debug-util)
add_subdirectory(element-blocks)
add_subdirectory(event)
add_subdirectory(exec-policy)
add_subdirectory(perf)
add_subdirectory(push-emplace-back)
