=== debian/changelog ===
mdds (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

  * update debian/watch to v5 using Template: GitLab 

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Mar 2026 05:12:24 +0100
